/* Alteração para remover a area enorme em branco que ficava abaixo do header */
.header-area-biblioteca {
	padding-bottom: 0px !important;
}

/* Alteração para centralizar o titulo verticalmente com a logo */
.site-titles {
	padding-top: 30px !important;
}

/* Alteração para puxar pra cima a pagina do ojs, também para remover o espaço em branco que ficava entre header e conteudo */
@media (min-width: 1200px) {
    .pkp_structure_page {
        margin-top: 0px !important;
    }
}

.cmp_form .label {
    display: flex !important;
    
}

.label {
    color: #000000 !important;
/*
   font-weight: bold !important;
	font-size: 110% !important;
  */
	/*padding-left: 0px !important;*/
    
}

@media (min-width: 992px) {
  .pkp_navigation_primary_row {
    background: unset !important;
  }
}

@media (min-width: 992px) {
    #navigationPrimary a:hover {
        color: #666666;
    }
}

body.has_site_logo .pkp_site_name_wrapper {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.pkp_nav_list ul {
    width: 20em !important;
}

.main_entry h3.label {
    white-space: normal !important;
}
.label {
    color: #000000 !important;
    font-weight: bold !important;
	font-size: 110% !important;
    padding-left: 0px !important;
    
}

section.item.references .value {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

@media (min-width: 992px) {
	.pkp_navigation_user_wrapper {
		width: 100% !important;
	}
	.pkp_navigation_user_wrapper a{
		color: black !important;
	}
	#wordcloud{
		margin-left: -30px !important;
	}

	.pkp_head_wrapper .pkp_site_name .is_img {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		margin: 0px !important;
	}

	.pkp_site_name .is_img img {
		height: auto !important;
		width: 1160px !important;
		max-height: 1000px !important;
		padding: 0px !important;
		margin: 0px !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	body.has_site_logo .pkp_site_name {
		/*width: 75% !important;*/
		margin-left: 0 !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	
}

@media (max-width: 991px) {
	body.has_site_logo .is_img img {
		max-height: 100% !important;
		width: 430px !important;
	}
	body.has_site_logo .pkp_site_name_wrapper {
		height: 95px !important;
	}
	body.has_site_logo .pkp_site_nav_toggle {
		margin-top: 27px !important;
	}
}

